//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Sentinelles_Options
    {
        public int ID_Sentinelle { get; set; }
        public bool Sentinelle { get; set; }
        public bool SentinelleConnexion { get; set; }
        public bool SentinelleEndConnexion { get; set; }
        public bool SentinelleInsert { get; set; }
        public bool SentinelleEdit { get; set; }
        public bool SentinelleDelete { get; set; }
        public bool SentinellePrint { get; set; }
        public int SentinelleLife { get; set; }
    }
}
